Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160175 - Charset missing from content-type http header.
Summary: Charset missing from content-type http header.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Fedora
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Colin Charles
URL: http://fedora.redhat.com/docs/release...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 19:32 UTC by David Woodhouse
Modified: 2007-04-18 17:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-07 10:19:19 UTC


Attachments (Terms of Use)

Description David Woodhouse 2005-06-12 19:32:56 UTC
The page at http://fedora.redhat.com/docs/release-notes/fc4/errata/ is encoded
in UTF-8, but the server does not give a correct Content-Type: header when
serving it. 

HTTP 1.1 defines the default charset as iso8859-1 if not otherwise specified, so
the server should be specifying UTF-8 if it's going to give a UTF-8 page.

Comment 1 David Woodhouse 2005-09-07 10:19:19 UTC
Page appears to have a suitable meta http-equiv tag now.


Note You need to log in before you can comment on or make changes to this bug.